.custom-tabs {
  border-bottom: 1px solid #cccccc !important;
  --bs-nav-tabs-border-color: #cccccc !important;
}

.custom-tabs .nav-link {
  border: 1px solid transparent !important;
  border-bottom: none !important;
  margin-bottom: -1px !important;
  padding: 0.5rem 1rem !important;
  color: #cccccc !important;
  background: transparent !important;
}

.custom-tabs .nav-link:hover {
  border-color: #dee2e6 #dee2e6 transparent !important;
}

.custom-tabs .nav-link.active {
  color: #033c73 !important;
  background: transparent; !important;
  border-color: #d4e5f0 #d4e5f0 #fff !important;
  border-bottom: 0px solid #fff !important;
  margin-bottom: -2px !important;
  box-shadow: inset 0 -2px 0 #d4e5f0;
}

.custom-tabs .nav-link.disabled {
  color: #cccccc !important;
  border-color: transparent !important;
}

.table thead th {
  border-bottom: 2px solid #2c3e50;
  color: #2c3e50;
  font-weight: 700;
}

.blockheight {
  min-height: calc(100vh - 200px);
}
.table th {
  white-space: nowrap;
}

@media (max-width: 767.98px) {
  .breadcrumb {
    display: flex;
    flex-wrap: nowrap;
    overflow: hidden;
    white-space: nowrap;
    padding: 0.5rem 0.75rem;
  }

  .breadcrumb .breadcrumb-item {
    flex-shrink: 0;
    max-width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .breadcrumb .breadcrumb-item:last-child {
    flex-shrink: 1;
    max-width: 100%;
  }

  .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
    flex-shrink: 0;
    content: "/";
    padding: 0 0.3rem;
  }
}

.breadcrumb-item + .breadcrumb-item::before {
  content: "/" !important;
  padding: 0 0.5rem !important;
  color: #6c757d !important;
}
  .card-logo-center {
    height: 80px;
    width: auto;
    max-width: 100%;
    object-fit: contain;
    display: block;
    margin: 0 auto;
    padding: 10px 0;
  }

  
